Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-3298

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2012-3298
Last Modified 26 Sep 2012 12:00:00
Published 25 Sep 2012 04:55:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-3298

Summary

Unspecified vulnerability in the REST services framework in IBM WebSphere Commerce 7.0 Feature Pack 4 allows remote attackers to obtain sensitive information, modify data, or cause a denial of service via unspecified vectors.

Vulnerable Systems

Application

  • Ibm Websphere Commerce 7.0


References

XF - websphere-commerce-rest-security-bypass(77294)

CONFIRM - http://www.ibm.com/support/docview.wss?uid=swg21610905

AIXAPAR - JR42770


Last Updated: 27 May 2016 11:00:48